﻿@charset "UTF-8";
/* 
==================================================*/

body.mainBack1 {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	background-image: url(../images/commmon/back_img.jpg);
	background-repeat: repeat-x;
	background-color: #E2D7D7;
}
#roboWrap {
	background-color: #FFF;
	margin: 0 auto;
	width: 1040px;/*position:relative;*/
}
#roboWrap .headSelect {
	background: #FFF;/*float:right;*/
}
/* header
==================================================*/
.headSelect ul {
	background: #E5E5E5;
	margin: 0;
	padding: 5px 20px;
	float: right;
	min-width: 100px;
}
.headSelect ul li {
	display: inline;
	font-size: 12px;
	padding: 0 0;
	margin-right: 15px;
}
.headSelect ul li:last-child {
	margin-right: 0px;
}
.headSelect ul li a {
	color: #000;
	text-decoration: none;
}
.headSelect ul li a:hover {
	color: #000;
	text-decoration: underline;
}
.headSelect ul li img {
	vertical-align: middle;
	margin-right: 5px;
}
.headSelect ul li span {
	color: #AC0000;
	font-weight: bold;
}
/* main image
==================================================*/
.mainImg h1.top {
	height: 380px;
	overflow: hidden;
}
.mainImg h1.top span.robo {
	padding-top: 9999px;
}
.mainImg h1.cnt {
	height: 185px;
	overflow: hidden;
}
.mainImg h1.cnt span.robo {
	padding-top: 9999px;
}
/* navi
==================================================*/
.gNavi {
	margin: 20px 20px;
}
/* eng 英語 */
.mainMenu {
 *zoom: 1;
	list-style-type: none;
	width: 1000px;
	border: 1px solid #BFBFBF;
	padding: 1px;
}
.mainMenu:before, .mainMenu:after {
	content: "";
	display: table;
}
.mainMenu:after {
	clear: both;
}
.mainMenu li {
	position: relative;
	/*min-width: 8.94%;*/
	min-width: 8.87%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	border: 1px solid #BFBFBF;
	text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px;
	-webkit-text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px;
	-moz-text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px;
}

/*Chrome Opera*/
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
.mainMenu li {
	/*min-width:9.02%;*/
	min-width: 8.89%;
}
}
/*Firefox*/
@-moz-document url-prefix() {
 .mainMenu li {
    /*min-width:9.02%;*/
	min-width:8.90%;
}
}
.mainMenu li a {
	display: block;
	margin: 0;
	padding: 19px 6px 19px;
	background: #FAFAFA;
	color: #222;
	font-size: 12px;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	background-color: #FFFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#dfdddd));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -moz-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -ms-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -o-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: linear-gradient(to bottom, #FFFFFF, #dfdddd);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#dfdddd);
}
.mainMenu li ul {
	list-style: none;
	position: absolute;
	z-index: 99999;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
}
.mainMenu li ul li {
	width: 100%;
	border: none;
}
.mainMenu li ul li a {
	padding: 13px 15px;
	border-top: 1px solid #666;
	background: rgba(0,0,0,0.6);
	text-align: center;
	color: #FFF;
}
.mainMenu li ul li.single a {
	padding: 12px 17.5px 12px;
	border-top: 1px solid #666;
	color: #FFF;
	background: rgba(0,0,0,0.6);
	text-align: center;
	width: 100%;
}
.mainMenu li ul li.single1 a {
	padding: 12px 24.0px 12px;
	border-top: 1px solid #666;
	color: #FFF;
	background: rgba(0,0,0,0.6);
	text-align: center;
	width: 145%;
}
.mainMenu li ul li.single2 a {
	padding: 12px 3% 12px;
	border-top: 1px solid #666;
	color: #FFF;
	background: rgba(0,0,0,0.6);
	text-align: center;
	width: 94%;
	font-size: 11px;
	line-height: 1.3em;
}

.mainMenu li.single a:hover, .mainMenu li.single2 a:hover {
	background: #AC0000;
}
.mainMenu li:hover > a {
	background: #AC0000;
	color: #FFF;
	text-shadow: rgba(0, 0, 0, 0.8) 0px 0px 5px;
	-webkit-text-shadow: rgba(0, 0, 0, 0.8) 0px 0px 5px;
	-moz-text-shadow: rgba(0, 0, 0, 0.8) 0px 0px 5px;
}
.mainMenu li a:hover {
	background: #AC0000;
}
#flipMenu li ul {
	visibility: hidden;
	perspective: 400px;
}
#flipMenu li:hover ul {
	visibility: visible;
}
#flipMenu ul li {
	transform: rotateY(90deg);
	transform-origin: 50% 0;
	transition: .3s;
}
#flipMenu li:hover li {
	transform: rotateY(0);
}
#flipMenu ul li:nth-child(2) {
	transition-delay: .1s;
}
#flipMenu ul li:nth-child(3) {
	transition-delay: .2s;
}
#flipMenu ul li:nth-child(4) {
	transition-delay: .3s;
}
#flipMenu ul li:nth-child(5) {
	transition-delay: .4s;
}
.mainMenu li.linkNone {
	display: block;
	margin: 0;
	padding: 19px 10.0px 19px;
	background: #FAFAFA;
	color: #222;
	font-size: 12px;
	line-height: 1;
	vertical-align: middle;
	background-color: #FFFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#dfdddd));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -moz-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -ms-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -o-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: linear-gradient(to bottom, #FFFFFF, #dfdddd);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#dfdddd);
}

/*Chrome Opera*/
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
.mainMenu li.linkNone {
	padding: 19px 9.3px 19px;
}
}
/*Firefox*/
@-moz-document url-prefix() {
 .mainMenu li.linkNone {
 padding: 19px 9.0px 19px;
}
}
.mainMenu li.home {
	min-width: 48px;
	position: relative;
	float: left;
	margin: 0;
	padding: 0px;
	text-align: center;
}
.mainMenu li a.home {
	width: 48px;
	display: block;
	margin: 0;
	padding: 1px;
}
/* Japanese 日本語 */
.mainMenu_jp {
 *zoom: 1;
	list-style-type: none;
	width: 1000px;
	border: 1px solid #BFBFBF;
	padding: 1px;
}
.mainMenu_jp:before, .mainMenu_jp:after {
	content: "";
	display: table;
}
.mainMenu_jp:after {
	clear: both;
}
.mainMenu_jp li {
	position: relative;
	/*min-width: 7.50%;*/
	min-width: 8.38%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	border: 1px solid #BFBFBF;
	text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px;
	-webkit-text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px;
	-moz-text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px;
}

/*Chrome Opera*/
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
.mainMenu_jp li {
	/*min-width:7.10%;*/
	min-width: 8.38%;
}
}
/*Firefox*/
@-moz-document url-prefix() {
 .mainMenu_jp li {
    /*min-width:7.10%;*/
	min-width: 8.38%;
}
}
.mainMenu_jp li a {
	display: block;
	margin: 0;
	padding: 19px 10px 19px;
	background: #FAFAFA;
	color: #222;
	font-size: 12px;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	background-color: #FFFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#dfdddd));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -moz-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -ms-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -o-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: linear-gradient(to bottom, #FFFFFF, #dfdddd);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#dfdddd);
}
.mainMenu_jp li ul {
	list-style: none;
	position: absolute;
	z-index: 99999;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
}
.mainMenu_jp li ul li {
	width: 100%;
	border: none;
}
.mainMenu_jp li ul li a {
	padding: 13px 15px;
	border-top: 1px solid #666;
	background: rgba(0,0,0,0.6);
	text-align: center;
	color: #FFF;
}
.mainMenu_jp li ul li.single a {
	padding: 12px 24.0px 12px;
	border-top: 1px solid #666;
	color: #FFF;
	background: rgba(0,0,0,0.6);
	text-align: center;
	width: 100%;
}
.mainMenu_jp li ul li.single1 a {
	padding: 12px 24.0px 12px;
	border-top: 1px solid #666;
	color: #FFF;
	background: rgba(0,0,0,0.6);
	text-align: center;
	width: 145%;
}
.mainMenu_jp li ul li.single2 a {
	padding: 12px 3% 12px;
	border-top: 1px solid #666;
	color: #FFF;
	background: rgba(0,0,0,0.6);
	text-align: center;
	width: 94%;
	font-size: 11px;
	line-height: 1.3em;
}
.mainMenu_jp li ul li.single3 a {
	padding: 12px 16.0px 12px;
	border-top: 1px solid #666;
	color: #FFF;
	background: rgba(0,0,0,0.6);
	text-align: center;
	width: 110%;
}
.mainMenu_jp li ul li.single4 a {
	padding: 12px 16.0px 12px;
	border-top: 1px solid #666;
	color: #FFF;
	background: rgba(0,0,0,0.6);
	text-align: center;
	width: 200%;
}
.mainMenu_jp li.single a:hover, .mainMenu_jp li.single1 a:hover, .mainMenu_jp li.single2 a:hover, .mainMenu_jp li.single3 a:hover, .mainMenu_jp li.single4 a:hover {
	background: #AC0000;
}
.mainMenu_jp li:hover > a {
	background: #AC0000;
	color: #FFF;
	text-shadow: rgba(0, 0, 0, 0.8) 0px 0px 5px;
	-webkit-text-shadow: rgba(0, 0, 0, 0.8) 0px 0px 5px;
	-moz-text-shadow: rgba(0, 0, 0, 0.8) 0px 0px 5px;
}
.mainMenu_jp li a:hover {
	background: #AC0000;
}
#flipMenu_jp li ul {
	visibility: hidden;
	perspective: 400px;
}
#flipMenu_jp li:hover ul {
	visibility: visible;
}
#flipMenu_jp ul li {
	transform: rotateY(90deg);
	transform-origin: 50% 0;
	transition: .3s;
}
#flipMenu_jp li:hover li {
	transform: rotateY(0);
}
#flipMenu_jp ul li:nth-child(2) {
	transition-delay: .1s;
}
#flipMenu_jp ul li:nth-child(3) {
	transition-delay: .2s;
}
#flipMenu_jp ul li:nth-child(4) {
	transition-delay: .3s;
}
#flipMenu_jp ul li:nth-child(5) {
	transition-delay: .4s;
}
.mainMenu_jp li.linkNone {
	display: block;
	margin: 0;
	padding: 19px 6px 19px;
	background: #FAFAFA;
	color: #222;
	font-size: 12px;
	line-height: 1;
	vertical-align: middle;
	background-color: #FFFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#dfdddd));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -moz-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -ms-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: -o-linear-gradient(top, #FFFFFF, #dfdddd);
	background-image: linear-gradient(to bottom, #FFFFFF, #dfdddd);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#dfdddd);
}

/*Chrome Opera*/
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
.mainMenu_jp li.linkNone {
	padding: 19px 8.5px 19px;
}
}
/*Firefox*/
@-moz-document url-prefix() {
 .mainMenu_jp li.linkNone {
 padding: 19px 8.5px 19px;
}
}
.mainMenu_jp li.home {
	min-width: 48px;
	position: relative;
	float: left;
	margin: 0;
	padding: 0px;
	text-align: center;
}
.mainMenu_jp li a.home {
	width: 48px;
	display: block;
	margin: 0;
	padding: 1px;
}
/* pan
==================================================*/
.panList {
	width: 970px;
	margin: 20px 20px;
	padding: 3px 15px;
	background-color: #E8E8E8;
	font-size: 12px;
	color: #666;
}
.panList a {
	color: #666;
}
.panList span {
	color: #AC0000;
	font-weight: bold;
}
/* main contents
==================================================*/
.mainCnt {
	margin: 20px 20px;
	padding: 20px 20px;
	width: 960px;
	border: 1px solid #D2D2D2;
	border-radius: 6px;
	min-height: 500px;
	background-color: #FFF;
	/* 追記 */
	position: relative;
}
.leftCnt {
	float: left;
	width: 690px;
	overflow: hidden;
}
.rightCnt {
	float: right;
	width: 245px;
	overflow: hidden;
}
.rightCnt p.info1 {
	font-size: 12px;
	text-align: center;
	margin-bottom: 4px;
}
/* 新着 */
.leftCnt dl {
	/*width:690px;*/
	width: 670px;
}
.leftCnt dt {
	float: left;
	clear: left;
	border-bottom: 1px dashed #aaa;
	/*padding-bottom: 20px;*/
	min-height: 48px;
}
.leftCnt dt .date1 {
	padding: 3px 0px;
	margin-right: 15px;
	margin-top: 12px;
	background-color: #C3A354;
	border-radius: 4px;
	font-size: 12px;
	color: #FFF;
	width: 85px;
	text-align: center;
}
.leftCnt dt .date2 {
	padding: 3px 0px;
	margin-right: 15px;
	margin-top: 12px;
	background-color: #C3A354;
	border-radius: 4px;
	font-size: 12px;
	color: #FFF;
	width: 85px;
	text-align: center;
}
.leftCnt dt .date3 {
	padding: 3px 0px;
	margin-right: 15px;
	margin-top: 22px;
	margin-bottom: 22px;
	background-color: #C3A354;
	border-radius: 4px;
	font-size: 12px;
	color: #FFF;
	width: 85px;
	text-align: center;
}
.leftCnt dt .date4 {
	padding: 3px 0px;
	margin-right: 15px;
	margin-top: 33px;
	margin-bottom: 33px;
	background-color: #C3A354;
	border-radius: 4px;
	font-size: 12px;
	color: #FFF;
	width: 85px;
	text-align: center;
}
.leftCnt dt .date5 {
	padding: 3px 0px;
	margin-right: 15px;
	margin-top: 43px;
	margin-bottom: 43px;
	background-color: #C3A354;
	border-radius: 4px;
	font-size: 12px;
	color: #FFF;
	width: 85px;
	text-align: center;
}
.leftCnt dd {
	float: left;
	padding: 3px 0;
	width: 565px;
	border-bottom: 1px dashed #aaa;
	/*padding-bottom: 20px;
	margin-top: 20px;*/
	min-height: 42px;
}
.leftCnt dd p {
	line-height: 42px;
}
.leftCnt dd.info2line {
	float: left;
	padding: 3px 0px;
	width: 565px;
	border-bottom: 1px dashed #aaa;
	/*padding-bottom: 20px;
	margin-top: 20px;*/
	min-height: 42px;
}
.leftCnt dd.info2line p {
	line-height: 1.5em;
}
.leftCnt dd a:link, .leftCnt dd a:visited {
	color: #AC0000;
}
.leftCnt dd a:hover {
}
/* venu */
.leftCnt h2 {
	background-image: url(../images/tit_main_1.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 18px;
	line-height: 36px;
	height: 36px;
	padding: 0 15px;
}

.leftCnt h3.subTitle {
	background-image: url(../images/tit_line_1.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 18px;
	padding: 0 0 2px;
	vertical-align: middle;
}
.leftCnt h3.subTitle:first-letter {
	color: #AC0000;
	font-size: 18px;
}
.leftCnt h3.subTitle span.red {
	color: #AC0000;
}
.leftCnt h3.subTitleEng {
	background-image: url(../images/tit_line_1.jpg),  url(../images/area/eng_icon1.png);
	background-repeat: no-repeat, no-repeat;
	background-position: bottom, center left;
	font-size: 18px;
	padding: 0 0 2px 24px;
	vertical-align: middle;
}
.leftCnt h3.subTitle a {
	padding-right: 20px;
	background: url(../images/commmon/icon_link_1.gif) no-repeat center right;
	vertical-align: middle;
	color: #000;
}
.leftCnt h4.subTitle {
	font-size: 18px;
	padding: 0 0 2px;
	vertical-align: middle;
	border-bottom: 1px dotted #666;
	margin-bottom: 15px;
}

.leftCnt h3.subTitle2 {
	background-image: url(../images/tit_line_1.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 18px;
	padding: 0 0 2px;
	vertical-align: middle;
}

.leftCnt h3.subTitle3 {
	font-size: 16px;
	border-bottom: 1px #ccc dotted;
}

/* 組織 */
.leftCnt table {
	width: 690px;
}
.leftCnt table td {
	/*border-bottom:1px dotted #AAA;*/
	border-bottom: 1px dotted #AAA;
	border-top: 1px dotted #AAA;
	padding: 10px 0px;
}
.leftCnt table td.area0 {
	width: 1em;
}
.leftCnt table td.area1 {
	width: 110px;
	padding-left: 1em;
}
.leftCnt table td.area2 {
	width: 440px;
	vertical-align: middle !important;
}
.leftCnt table td.area3 {
}
.leftCnt table td.area01 {
	width: 135px;
	padding-left: 1em;
}
.leftCnt table td.area02 {
	width: 415px;
	vertical-align: middle !important;
}
.leftCnt table td.area03 {
	width: 210px;
	padding-left: 1em;
}
.leftCnt table td.area04 {
	width: 340px;
	vertical-align: middle !important;
}
.leftCnt p.unctxt {
	margin: 100px auto 0px;
	text-align: center;
	font-size: 32px;
	color: #666;
}
.leftCnt table td.area4 {
	width: 150px;
	padding-left: 1em;
}
.leftCnt table td.area5 {
	width: 380px;
	padding-left: 1em;
}
.leftCnt table td.area6 {
	width: 550px;
	padding-left: 1em;
}

.leftCnt table td.area_1 {
	width: ;
}
.leftCnt table td.area_2 {
	width: 12.0%;
}
.rightCnt .box {
	border: none;
}
.rightCnt .box1 {
	border: 1px solid #A9AAA8;
}
.rightCnt .box1 h3 {
	background-image: url(../images/side/side_back1.jpg);
	background-repeat: no-repeat;
	height: 29px;
	vertical-align: middle;
	font-size: 14px;
	line-height: 30px;
	overflow: hidden;
	color: #FFF;
	padding: 0px 0px 0px 22px;
}
.rightCnt .box1 .cnt1 {
	padding: 10px;
	min-height: 100px;
}
.rightCnt .box1 .cnt2 {
	padding: 10px;
}
.rightCnt .box1 .cnt2 .btnSocial a:hover, .rightCnt .box1 .cnt2 .btnSocial a:hover span {
	opacity: 0.80;
 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
	filter: alpha(opacity = 80);
	-moz-opacity: 0.80;
}
.rightCnt .box1 .cnt2 span.youtube {
	background-color: #BE2329;
	background-image: url(../images/commmon/icon_link_2.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
	display: block;
	float: right;
	width: 158px;
	height: 40px;
	border-radius: 4px;
	color: #FFF;
	padding: 0 10px;
	line-height: 40px;
	font-size: 12px;
}
.rightCnt .box1 .cnt2 span.facebook {
	background-color: #395997;
	background-image: url(../images/commmon/icon_link_2.gif);
	background-repeat: no-repeat;
	background-position: 160px center;
	display: block;
	float: right;
	width: 158px;
	height: 40px;
	border-radius: 4px;
	color: #FFF;
	padding: 0 10px;
	line-height: 40px;
	font-size: 12px;
}
/*.rightCnt .box1 .cnt2 a span.youtube:hover,
.rightCnt .box1 .cnt2 a span.facebook:hover {
	opacity: 0.95;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 95);
	filter: alpha(opacity = 95);
	-moz-opacity: 0.95;
}*/

/**/
.rightCnt .box1 .cnt3 {
	padding: 7px;
}
.rightCnt .box1 .cnt3 p.spTitle {
	font-size: 12px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 3px;
}
.rightCnt .box1 .cnt3 ul.platinum, .rightCnt .box1 .cnt3 ul.gold, .rightCnt .box1 .cnt3 ul.silver, .rightCnt .box1 .cnt3 ul.bronze {
	width: 100%;
	font-size: 0px;
}
.rightCnt .box1 .cnt3 ul.platinum li {
	display: inline-block;
	/*width:47%;*/
	width: 80%;
	margin: 0 10%;
}
.rightCnt .box1 .cnt3 ul.globalpa li {
	display: inline-block;
	/*width:47%;*/
	width: 33.5%;
	margin: 0 0 0 0;
}
.rightCnt .box1 .cnt3 ul.gold li {
	display: inline-block;
	width: 47%;
	margin: 1.5%;
}
.rightCnt .box1 .cnt3 ul.silver li {
	display: inline-block;
	/*width: 30.3333%;*/
	width: 42%;
	margin: 1.5%;
}
.rightCnt .box1 .cnt3 ul.bronze li {
	display: inline-block;
	width: 30.3333%;
	margin: 1.5%;
}
.rightCnt .box1 .cnt3 ul.platinum li img, .rightCnt .box1 .cnt3 ul.gold li img, .rightCnt .box1 .cnt3 ul.silver li img, .rightCnt .box1 .cnt3 ul.globalpa li img {
	width: 100%;
}
/**/


.rightCnt .box1 p {
	line-height: 1.5em;
}
.rightCnt .box1 p span.sub1 {
	font-size: 10px;
	letter-spacing: -0.05em;
}
.rightCnt .box1 p a:link, .rightCnt .box1 p a:visited {
	color: #AC0000;
}
.rightCnt .box1 p span.sub2 {
	font-size: 12px;
}
.rightCnt a:hover {
	opacity: 0.50;
 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 50);
	filter: alpha(opacity = 50);
}
/* footer
==================================================*/
.foot {
	margin: 0px 0px 0px;
	padding: 12px 0px;
	width: 1040px;
	font-size: 12px;
	text-align: center;
	background: #888;
	color: #EDEDED;
}
/* top
================================================*/
#gradation p {
	line-height: 1.6em;
	overflow: hidden; /*はみ出した要素を非表示*/
	position: relative; /*グラデーションの位置決め用*/
	transition: .2s; /*アニメーション表示用*/
}
/*#gradation span#more {
	width:100%;
	text-align:center;
}*/

#gradation span {
	text-align: center;
}
#gradation span#more {
	position: relative;
	background: #6E0D0D;
	border: 1px solid #570a0a;
	padding: 2px 10px;
	color: #fff;
	font-size: 12px;
	border-radius: 3px;
	cursor: pointer;
	margin-left: 290px;
}
#gradation span#more:after, #gradation span#more:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#gradation span#more:after {
	border-color: rgba(110, 13, 13, 0);
	border-top-color: #6E0D0D;
	border-width: 6px;
	margin-left: -6px;
}
#gradation span#more:before {
	border-color: rgba(87, 10, 10, 0);
	border-top-color: #570a0a;
	border-width: 7px;
	margin-left: -7px;
}
#gradation p.hide {
	height: 22em;
}
#gradation p.hide::before { /*beforeでグラデーションを表示*/
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 5em; /*グラデーションで隠す範囲*/
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,0.9)), color-stop(50%, rgba(255,255,255,0.9)), color-stop(100%, #fff));
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f5f5f5', endColorstr='#fff5f5f5', GradientType=0 );
	background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
}
#gradation p span.sub1 {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
#gradation p span.sub1 a {
	color: #000000;
}
#gradation p strong.subTitle2 {
	line-height: 1.7em;
	font-size: 18px;
	/*border-bottom: 1px dotted #333;*/
	font-weight: bold !important;
}
.leftInfo {
	line-height: 1.6em;
	float: left;
	width: 380px;
}
.rightImg {
	float: right;
	width: 280px;
}
.fullInfo {
	line-height: 1.6em;
	width: 100%;
}
#social_box2 {
	/*background: rgba(255,255,255,0.85);*/
	width: 60px;
	padding: 0px;
	text-align: center;
	position: fixed;
	margin-left: 166px;
	bottom: 52px;
	list-style-type: none;
	border-radius: 4px;
}
.toTop {
	cursor: pointer;
}
.toTop:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* 
==========================================================*/
.webInfo {
	font-size: 12px;
	line-height: 1.6em;
}
.webInfo strong {
	font-size: 12px;
	color: #B20000;
	font-weight: bold;
}
.webInfo a {
	color: #000;
}
/* report
==========================================================*/
.report ul {
	font-size: 0px;
}
.report li {
	font-size: 0px;
	float: left;
	margin: 10px 12px 0px;
	padding-bottom: 15px;
}
/*.report li:last-child {
	margin-right: 0;
}*/

.report li a p, .report .phBox a p {
	font-size: 12px;
	line-height: 1.4em;
	margin-top: 3px;
	color: #333;
}
.report li a:hover, .report .phBox a:hover {
	text-decoration: underline;
	color: #333
}
.report li img {
	width: 320px;
}
.report .phBox {
	margin: 10px;
}
.report .phBox img {
	width: 100%;
}
.inforeport {
	line-height: 1.6em;
	font-size: 90%;
	border-top: 1px dotted #CCC;
	padding-top: 15px;/*border:1px solid #CCC;
	padding: 10px;
	border-radius:8px;*/
}
.inforeport1 {
	line-height: 1.6em;
	font-size: 90%;/*border:1px solid #CCC;
	padding: 10px;
	border-radius:8px;*/
}
.inforeport2 {
	line-height: 1.6em;
	font-size: 90%;
	border-top: 1px dotted #CCC;
	padding-top: 15px;
}
.inforeport1 ul, .inforeport2 ul {
	list-style: disc !important;
	padding-left: 1em !important;
	list-style-position: outside !important;
}
.inforeportL {
	float: left;
	width: 46%;
}
.inforeportL img {
	width: 100%;
}
.inforeportR {
	float: right;
	width: 50%;
	line-height: 1.6em;
	font-size: 90%;
}
/* 
==========================================================*/
a.pdfLlink {
	font-size: 16px !important;
	text-decoration: none !important;
	color: #ac0000 !important;
}
a:hover.pdfLlink {
	text-decoration: underline !important;
}
span.fileSize {
	font-size: 12px;
	padding-left: 5px;
}
.sponsorInfo {
	line-height: 1.8em;
}
.sponsorInfo a {
	color: #ac0000;
}
/* フロートバナー */
a.fb-share {
	height: 30px;
	width: 65px;
	margin: 0px 5px 5px 0px;
	line-height: 140%;
	color: #fff;
	text-align: center;
	display: block;
	text-decoration: none;
	font: bold 14px;
	border-radius: 8px;
	/*background-color:#305097;*/
	background-image: url(../images/commmon/facebook_icon_2.png);
	padding-top: 35px;
}
a.fb-share:hover {
	background-color: #7D96CE;
}
.original-social-buttons {
	overflow: hidden;
	position: fixed;
	top: 53px;
	margin-left: -80px;
	z-index: 999;
}
/* HOW TO */
table.howto {
	width: 100%;
	border: 0;
	font-size: 12px;
	line-height: 1.7em;
}
table.howto td {
	vertical-align: baseline;
	width: 33.333% !important;
}
table.howto td li {
	list-style: square !important;
	list-style-position: inside !important;
}
table.howto td li a {
	color: #ac0000 !important;
}
table.howto td ul.subHowto {
	margin-left: 2em !important;
}
strong.bld {
	font-weight: bold;
}
.infoBox {
	width: 100%;
	height: 500px;
	overflow: auto;
}
/* インタビュー */
.intTxt {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
p.border {
	border-bottom: 1px dotted #CFCFCF;
	padding: 0px 0px 5px;
}
/* スポンサー*/
ul.spPlatinum li {
	float: left;
}
ul.spPlatinum li img {
	width: 198px;
	margin: 10px 16px 10px 16px;
}
ul.spPlatinum li.bnp2 {
	float: left;
}
ul.spPlatinum li.bnp2 img {
	width: 210px;
	margin: 10px 15px 10px -3px;
}

ul.spGold li {
	float: left;
}
ul.spGold li img {
	width: 165px;
	margin: 15px;
}
ul.spGold2 li {
	float: left;
}
ul.spGold2 li img {
	width: 250px;
	margin: 15px;
}
ul.spSilver li, ul.spBronze li {
	float: left;
}
ul.spSilver li img {
	width: 130px;
	margin: 15px;
}

ul.spBronze li img {
	width: 105px;
	margin: 15px;
}

/**/
table.accomodation {
	width: 100%;
	font-size: 12px;
}
table.accomodation td {
	padding: 0.8em 0.7em;
}
table.accomodation td span {
	font-size: 10px;
}
table.accomodation2 {
	width: 100%;
	font-size: 12px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
table.accomodation2 td {
	padding: 0.8em 0.5em;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;

}
table.accomodation2 td span {
	font-size: 10px;
}
table.accomodation3 {
	width: 100%;
	font-size: 0.8em;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
table.accomodation3 td {
	padding: 0.8em 0.5em;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	text-align: center;
}
table.accomodation3 td span {
	font-size: 10px;
}
table.accomodation4 {
	width: 50%;
	font-size: 0.8em;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
table.accomodation4 td {
	padding: 0.8em 0.5em;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	text-align: center;
}

table.accomodation5 {
	width: 100%;
	font-size: 0.8em;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
}
table.accomodation5 th {
	padding: 0.8em 0.5em;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
	text-align: center;
	border-bottom: solid 1px #fff;
	width: 33.333%;
	/*background: #A5CAE5;*/
	background: #9C4242;
	font-weight: 900;
	color: #fff;
	line-height: 1.8em;
}
table.accomodation5 td {
	padding: 1.6em 0.5em;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
	text-align: center;
	border-bottom: solid 1px #fff;
	width: 33.333%
}
table.accomodation5 td.sub {
	padding: 0.5em 1.0em;
	text-align: left;
}
table.accomodation5 td a {
	color: #AC0000;
}
table.accomodation5 td a.awards {
	color: #333;
	font-weight: bold;
}

/*2017.08 追記 */
table.accomodation5 th a {
	background: #FFFDEA;
	color: #CD0003;
	padding: 1px 12px 0px;
	border-radius: 4px;
	margin-left: 0.6em;
	font-size: 11px;
}
table.accomodation5 th a:hover {
	background: #6C0001;
	color: #fff;
	text-decoration: none;
}

.w12p {
	width: 12%;
}
.w18p {
	width: 18%;
}
.w25p {
	width: 25%;
}

table.visitor {
	width: 100%;
	font-size: 12px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
table.visitor td {
	padding: 0.8em 0.5em;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	text-align: center;
}
.bgGr1 {
	background: #E0E0E0;
}

.tbBack1 {
	background: #EDEDED;
}
.tbBack2 {
	background: #E3E3E3;
}

table.accomodation6 {
	width: 100%;
	font-size: 14px;
	color: #666;
}
table.accomodation6 td {
	padding: 0.5em 0.7em;
}
.accomodation6 span {
	font-size: 16px;
	color: #333;
}
.accomodation6 span.count1 {
}
.accomodation6 span.count2 {
	font-size: 40px;
}
.accomodation6 span.count3 {
}

/* ボタン */
.btn_1 {
	width: 220px;
	border: 1px solid #ffc826;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-size: 18px;
	padding: 12px 60px;
	text-decoration: none;
	display: inline-block;
	/*text-shadow: -1px -1px 0 rgba(0,0,0,0.3);*/
	font-weight: 500;
	color: #333;
	font-family: " メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
	background-color: #ffd65e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
	background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
	background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
	background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
	background-image: -o-linear-gradient(top, #ffd65e, #febf04);
	background-image: linear-gradient(to bottom, #ffd65e, #febf04);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd65e, endColorstr=#febf04);
}
.btn_2 {
	width: 180px;
	border: 1px solid #ffc826;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-size: 18px;
	line-height: 1.2em;
	padding: 12px 60px;
	text-decoration: none;
	display: inline-block;
	/*text-shadow: -1px -1px 0 rgba(0,0,0,0.3);*/
	font-weight: 500;
	color: #333;
	font-family: " メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
	background-color: #ffd65e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
	background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
	background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
	background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
	background-image: -o-linear-gradient(top, #ffd65e, #febf04);
	background-image: linear-gradient(to bottom, #ffd65e, #febf04);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd65e, endColorstr=#febf04);
}
.btn_buy {
	border: 1px solid #ffc826;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-size: 16px;
	padding: 8px 30px;
	text-decoration: none;
	display: inline-block;
	/*text-shadow: -1px -1px 0 rgba(0,0,0,0.3);*/
	font-weight: 500;
	color: #333;
	background-color: #ffd65e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
	background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
	background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
	background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
	background-image: -o-linear-gradient(top, #ffd65e, #febf04);
	background-image: linear-gradient(to bottom, #ffd65e, #febf04);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd65e, endColorstr=#febf04);
}
.btn_4 {
	width: 220px;
	vertical-align: middle;
	border: 1px solid #ffc826;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-size: 18px;
	line-height: 1.2em;
	padding: 12px 15px;
	text-decoration: none;
	display: inline-block;
	font-weight: 500;
	color: #333;
	font-family: " メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
	background-color: #ffd65e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
	background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
	background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
	background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
	background-image: -o-linear-gradient(top, #ffd65e, #febf04);
	background-image: linear-gradient(to bottom, #ffd65e, #febf04);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd65e, endColorstr=#febf04);
}
.btn_5 {
	width: 220px;
	border: 1px solid #ffc826;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-size: 16px;
	padding: 12px 20px;
	text-decoration: none;
	display: inline-block;
	font-weight: 500;
	color: #333;
	font-family: " メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
	background-color: #ffd65e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
	background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
	background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
	background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
	background-image: -o-linear-gradient(top, #ffd65e, #febf04);
	background-image: linear-gradient(to bottom, #ffd65e, #febf04);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd65e, endColorstr=#febf04);
}
.btn_6 {
	border: 1px solid #ffc826;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-size: 16px;
	padding: 12px 40px;
	text-decoration: none;
	display: inline-block;
	font-weight: 500;
	color: #333;
	font-family: " メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
	background-color: #ffd65e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
	background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
	background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
	background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
	background-image: -o-linear-gradient(top, #ffd65e, #febf04);
	background-image: linear-gradient(to bottom, #ffd65e, #febf04);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd65e, endColorstr=#febf04);
}
.btn_7 {
	border: 1px solid #ffc826;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-size: 14px;
	padding: 6px 70px;
	text-decoration: none;
	display: inline-block;
	font-weight: 500;
	color: #333;
	font-family: " メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
	background-color: #ffd65e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
	background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
	background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
	background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
	background-image: -o-linear-gradient(top, #ffd65e, #febf04);
	background-image: linear-gradient(to bottom, #ffd65e, #febf04);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd65e, endColorstr=#febf04);
}
.btn_8 {
	border: 1px solid #ffc826;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-size: 14px;
	width: 90%;
	margin: 0 5%;
	padding: 12px 0px;
	text-decoration: none;
	display: inline-block;
	font-weight: 500;
	color: #333;
	font-family: " メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
	background-color: #ffd65e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
	background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
	background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
	background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
	background-image: -o-linear-gradient(top, #ffd65e, #febf04);
	background-image: linear-gradient(to bottom, #ffd65e, #febf04);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd65e, endColorstr=#febf04);
}
.btn_9 {
	border: 1px solid #ADD71E;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	width: 95%;
	margin: 0 2.5%;
	padding: 12px 0px;
	text-decoration: none;
	display: inline-block;
	font-weight: 500;
	color: #333;
	font-family: " メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
	
	background-color: #b6e026; background-image: -webkit-gradient(linear, left top, left bottom, from(#b6e026), to(#abdc28));
	background-image: -webkit-linear-gradient(top, #b6e026, #abdc28);
	background-image: -moz-linear-gradient(top, #b6e026, #abdc28);
	background-image: -ms-linear-gradient(top, #b6e026, #abdc28);
	background-image: -o-linear-gradient(top, #b6e026, #abdc28);
	background-image: linear-gradient(to bottom, #b6e026, #abdc28);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b6e026, endColorstr=#abdc28);
	
}
.btn_1:hover, .btn_2:hover, .btn_buy:hover, .btn_4:hover, .btn_5:hover, .btn_6:hover, .btn_7:hover, .btn_8:hover {
	text-decoration: none;
	border: 1px solid #FFB515;
	background-color: #FFB515;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc92b), to(#FFB515));
	background-image: -webkit-linear-gradient(top, #ffc92b, #FFB515);
	background-image: -moz-linear-gradient(top, #ffc92b, #FFB515);
	background-image: -ms-linear-gradient(top, #ffc92b, #FFB515);
	background-image: -o-linear-gradient(top, #ffc92b, #FFB515);
	background-image: linear-gradient(to bottom, #ffc92b, #FFB515);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffc92b, endColorstr=#FFB515);
}
.btn_9:hover {
	text-decoration: none;
	border: 1px solid #B1DB23;
	background-color: #B1DB23;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#B1DB23), to(#B2D92B));
	background-image: -webkit-linear-gradient(top, #B1DB23, #B2D92B);
	background-image: -moz-linear-gradient(top, #B1DB23, #B2D92B);
	background-image: -ms-linear-gradient(top, #B1DB23, #B2D92B);
	background-image: -o-linear-gradient(top, #B1DB23, #B2D92B);
	background-image: linear-gradient(to bottom, #B1DB23, #B2D92B);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B1DB23, endColorstr=#B2D92B);
}

.btn_3 {
	width: 96.5%;
	border: 1px solid #ccc;
	border-radius: 3px;
	text-align: center;
	font-size: 16px;
	line-height: 1.2em;
	padding: 1.5%;
	text-decoration: none;
	display: inline-block;
	font-weight: 500;
	color: #333;
	background-color: #eee;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	background-image: -webkit-linear-gradient(top, #fff, #eee);
	background-image: -moz-linear-gradient(top, #fff, #eee);
	background-image: -ms-linear-gradient(top, #fff, #eee);
	background-image: -o-linear-gradient(top, #fff, #eee);
	background-image: linear-gradient(to bottom, #fff, #eee);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fff, endColorstr=#eee);
}
.btn_3:hover {
	text-decoration: none;
	border: 1px solid #bbb;
	background-color: #ddd;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));
	background-image: -webkit-linear-gradient(top, #eee, #ddd);
	background-image: -moz-linear-gradient(top, #eee, #ddd);
	background-image: -ms-linear-gradient(top, #eee, #ddd);
	background-image: -o-linear-gradient(top, #eee, #ddd);
	background-image: linear-gradient(to bottom, #eee, #ddd);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#eee, endColorstr=#ddd);
}

.newsletter1 {}
.newsletter1 ul li {
	list-style: square inside;
	line-height: 2.0em;
}

/*
------------------------------------------*/
.faqArea {}
.faqArea li.faq_txt1 {
	font-size: 1.3em;
	border-bottom: 1px dotted #ccc;
	color: #333;
	margin-bottom: 12px;
	font-weight: 400;
}
.faqArea li.faq_txt2 {
	font-size: 1.0em;
	line-height: 1.8em;
	margin-bottom: 35px;
	background: #F4F4F4;
	padding: 10px 10px;
	border-radius: 2px;
}

/* テーブル背景
-----------------------------------------------*/
.regBgTitle { background: #98CEE1; }
.regBg1 { background: #F0F0F0; }
.regBg2 { background: #E1E1E1; }

.BgTitle { background: #CDB799; }
.Bg_1 { background: #EBE7D0; }
ul.regList li {
	list-style-type: disc;
	margin-left: 2.5em;
}

/*
-------------------------------------------------------*/
.moveWrap { position: relative; }
.mvBox1 {
	background-image: url(../images/tit_main_1.jpg);
	color: #FFF;
	font-size: 18px;
	padding: 10px 15px;
	ma
}
.mvBox2 {
	border: 3px solid #3A0E0D;
	margin-bottom: 40px
}
.mvBox3 {
	background: #000;
	color: #ccc;
	padding: 8px 20px;font-size: 0.9rem;
	line-height: 1.6em;
}

/*
------------------------------------------------------*/
.visitorTitle {
	font-size: 22px;
	color: #4CA6CC;
	font-weight: bold;
	margin-bottom: 10px;
}
.shopInfo {
	font-size: 16px;
	font-weight: bold;
	color: #333;
	border-bottom: 1px dotted #aaa;
	margin-bottom: 10px
}
.shopTxt {
	margin-bottom: 25px;
}
.infoTxt1 {
	font-size: 12px;
	color: #333;
}

/*--------------------------------------------------------*/
.textBox1 { font-weight: bold; font-size: 16px; color: rgba(215,8,12,1.00); }

.arrow_box {
	position: relative;
	border: 2px solid #de5252;
	border-radius: 4px;
	width: 200px;
	text-align: center;
	padding: 3px 0px;
	color: rgba(215,8,12,1.00);
	font-weight: bold;
	font-size: 14px;
	background: rgba(235,208,208,0.0);
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 6px;
	margin-left: -6px;
}
.arrow_box:before {
	border-color: rgba(222, 82, 82, 0);
	border-top-color: #de5252;
	border-width: 9px;
	margin-left: -9px;
}
/*--------------------------------------------------------*/
.arrow_box2 {
	position: relative;
	border: 2px solid #de5252;
	border-radius: 4px;
	width: 180px;
	text-align: center;
	padding: 2px 0px;
	color: rgba(215,8,12,1.00);
	font-weight: bold;
	font-size: 12px;
	background: rgba(235,208,208,0.0);
	margin-bottom: 3px;
}
.arrow_box2:after, .arrow_box2:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box2:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 5px;
	margin-left: -5px;
}
.arrow_box2:before {
	border-color: rgba(222, 82, 82, 0);
	border-top-color: #de5252;
	border-width: 8px;
	margin-left: -8px;
}
/*--------------------------------------------------------*/

ul.kinen { font-size: 0px; }
ul.kinen li {
	display: inline-block;
	margin: 10px 10px;
}
ul.kinen li img {
	width: 325px;
}


.inline_content {
	background: rgba(0,0,0,1.00);
    width: 740px;
	height: 416px;
    overflow: hidden;
}

.underline {
	background:url(../images/commmon/underwave.png) bottom repeat-x; 
	background-size: 18px;
	font-weight: 900;
}

ul.competition1 {
	list-style: disc;
	list-style-position: inside;
	margin-left: 0.5em;
	line-height: 2em;
}

/* ダウンロードボタン */
a.btnDL {
	-moz-box-shadow:inset 0px 1px 0px 0px #fceaca;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fceaca;
	box-shadow:inset 0px 1px 0px 0px #fceaca;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffce79), color-stop(1, #eeaf41) );
	background:-moz-linear-gradient( center top, #ffce79 5%, #eeaf41 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffce79', endColorstr='#eeaf41');
	background-color:#ffce79;
	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	/*font-weight:bold;*/
	font-style:normal;
	height:32px;
	line-height:32px;
	width:100%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ce8e28;
	color: #fff;
}
a.btnDL:hover {
	text-decoration: none;
	color: #fff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eeaf41), color-stop(1, #ffce79) );
	background:-moz-linear-gradient( center top, #eeaf41 5%, #ffce79 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeaf41', endColorstr='#ffce79');
	background-color:#eeaf41;
}
a.btnDL:active {
	position:relative;
	top:1px;
}

/* 追加 2017.09.02 */
.leftCnt .symposium_schedule_table {
	width: 100%;
	padding-left: 10px;
	font-weight: bold;
}

.leftCnt .symposium_schedule_table th,
.leftCnt .symposium_schedule_table td {
	vertical-align: top;
	border-bottom: 0px solid rgba(255,255,255,1.00);
	border-top: 0px solid rgba(255,255,255,1.00);
}

.leftCnt .symposium_schedule_table td {
	padding: 5px 5px;
}

.leftCnt .symposium_schedule_table td a {
	display: inline-block;
	margin-top: .2em;
	color: #AC0000;
}

.leftCnt .symposium_schedule_table td:nth-of-type(1) {
	white-space: nowrap;
	width: 8em;
}

.fwb {
	font-weight: bold;
	
}

.fwb a {
	text-decoration: none;
	font-weight: bold;
	color: #AC0000;
}

ul.list1 {
	margin-left: 2em;
	margin-bottom: 20px;
}	

ul.committees,
ul.team_descriptions {
	margin-left: 2em;
	margin-bottom: 30px;
}

ul.list1 li:not(:last-child),
ul.committees li:not(:last-child),
ul.team_descriptions li:not(:last-child) {
	margin-bottom: 5px;
}

ul.list1 li:before,
ul.committees li:before,
ul.team_descriptions li:before {
	content: '';
	width: 6px;
	height: 6px;
	display: inline-block;
	border-radius: 100%;
	background: #e6bbbb;
	position: relative;
	left: -15px;
	top: -3px;
}

ul.team_descriptions a {
	text-decoration: underline;
	color: #AC0000;
	transition: 0.7s;
	line-height: 1.8em;
}
.title_symposium {
	margin-bottom: .5em;
	color: #AC0000;
	font-size: 20px;
	font-weight: bold;
	color: #111;
}

.leftCnt table.dlList td {
	border-bottom: none;
	border-top: none;
}

h4.dlTitle {
	border-bottom: 1px dotted #aaa;
	margin-bottom: 10px;
}